# Traducciones Español - Brand Kit v2.0
# Saúl Morales Pacheco - Portfolio

# Navigation
nav.home: 'Inicio'
nav.about: 'Sobre mí'
nav.skills: 'Habilidades'
nav.experience: 'Experiencia'
nav.projects: 'Proyectos'
nav.contact: 'Contacto'

# Hero Section
hero.greeting: 'Hola, soy'
hero.name: 'Saúl Morales'
hero.lastname: 'Pacheco'
hero.tagline: 'Del campo al código — raíces diversas, software que dura.'
hero.role: 'Full Stack Developer'
hero.cta: 'Ver mis proyectos'

# About Section
about.title: 'Sobre'
about.title_em: 'mí'
about.intro: 'Crecí entre café, aguacate, plátano y cítricos en El Zulia, Norte de Santander. Cada cultivo tiene sus tiempos — el código también.'
about.cultivos.title: 'Los cuatro cultivos como valores'

# Cultivos
about.cultivo.cafe.name: 'Café'
about.cultivo.cafe.values: 'Paciencia · Proceso largo · Calidad'
about.cultivo.cafe.desc: 'Proyectos complejos: Symfony, arquitecturas que duran años'

about.cultivo.aguacate.name: 'Aguacate'
about.cultivo.aguacate.values: 'Crecimiento lento · Fruto concreto · Valor real'
about.cultivo.aguacate.desc: 'Open source con impacto: plugins con 7k+ tiendas activas'

about.cultivo.platano.name: 'Plátano'
about.cultivo.platano.values: 'Base · Abundancia · Lo esencial'
about.cultivo.platano.desc: 'Backend sólido, bases de datos, APIs que no fallan'

about.cultivo.citrus.name: 'Cítricos'
about.cultivo.citrus.values: 'Frescura · Energía · Adaptabilidad'
about.cultivo.citrus.desc: 'Stack versátil: PHP, React, Node, IA según el problema'

# AI Section
about.ai.title: 'IA — La nueva semilla'
about.ai.tagline: 'No prometo IA. Ya la entrego.'
about.ai.desc: 'Integro inteligencia artificial en proyectos reales para clientes. Como el agricultor que adopta nuevas técnicas sin abandonar el conocimiento de la tierra:'
about.ai.desc_strong: 'el criterio permanece, las herramientas evolucionan.'

# Philosophy
about.philosophy.label: 'Filosofía de desarrollo'
about.philosophy.title: 'CI/CD como forma de vida'
about.philosophy.desc: 'Continuous Improvement / Continuous Delivery<br>Cada día una versión mejor del código y de uno mismo.'

# Quote
about.quote: 'La tierra no espera condiciones perfectas para dar fruto. Yo tampoco.'

# Skills Section
skills.title: 'Habilidades'
skills.title_em: 'Técnicas'
skills.category.backend: 'Backend'
skills.category.frontend: 'Frontend'
skills.category.ecommerce: 'E-commerce'
skills.category.ai: 'IA & Automatización'

# Experience Section
experience.title: 'Experiencia'
experience.title_em: 'Profesional'
experience.intro: '9+ años desarrollando soluciones para e-commerce, automatización e IA en LATAM'
experience.current_badge: '● Actual'

experience.freelance.company: 'Freelance'
experience.freelance.role: 'Full Stack Developer'
experience.freelance.period: 'Mayo 2023 — Presente'
experience.freelance.task1: 'Integración de WhatsApp Cloud API para WooCommerce'
experience.freelance.task2: 'Plugin de facturación electrónica DIAN en WordPress'
experience.freelance.task3: 'Panel de agendamiento de citas conectado con WhatsApp Cloud'
experience.freelance.task4: 'Integración de API Strava para plataforma de atletismo'

experience.softtek.company: 'Softtek'
experience.softtek.role: 'Backend Developer'
experience.softtek.period: 'Enero 2022 — Mayo 2023'
experience.softtek.task1: 'Módulo de comentarios en marketplace B2B para compradores y vendedores'
experience.softtek.task2: 'Optimización de cron jobs: +92% de éxito en órdenes completadas'
experience.softtek.task3: 'Mejora de métricas de resolución de tickets de soporte hasta 90%'

experience.heinsohn.company: 'Heinsohn'
experience.heinsohn.role: 'Backend Developer'
experience.heinsohn.period: 'Mayo 2021 — Enero 2022'
experience.heinsohn.task1: 'Módulo de cálculo de costos de envío con múltiples opciones'
experience.heinsohn.task2: 'Tarifas de envío configurables por ubicación geográfica'
experience.heinsohn.task3: 'Integración con API de totales externos para mejorar checkout'

experience.xpectrum.company: 'Xpectrum Technologies'
experience.xpectrum.role: 'Backend Developer'
experience.xpectrum.period: 'Enero 2021 — Abril 2021'
experience.xpectrum.task1: 'Checkout personalizado en Magento Cloud — aumento en conversión'
experience.xpectrum.task2: 'Optimización de imágenes con Fastly — mejora de PageSpeed Score'
experience.xpectrum.task3: 'Atributos de cliente personalizados en panel administrativo'

experience.freelance_early.company: 'Freelance — Inicios'
experience.freelance_early.role: 'Full Stack Developer · Autodidacta'
experience.freelance_early.period: 'Enero 2015 — Enero 2021'
experience.freelance_early.task1: '5 años construyendo proyectos e-commerce para clientes en Colombia y LATAM'
experience.freelance_early.task2: 'Desarrollo de plugins open source para WooCommerce y WordPress'
experience.freelance_early.task3: 'Integración de pasarelas de pago y logística para Colombia'
experience.freelance_early.task4: 'Fundación de la base técnica que hoy mantiene 7k+ tiendas'

# Projects Section
projects.title: 'Proyectos'
projects.title_em: 'Destacados'
projects.intro: 'Open source, e-commerce y automatización con impacto real'
projects.featured_badge: 'DESTACADO'
projects.cta_text: 'Más proyectos en mi perfil de GitHub'
projects.cta_button: 'Ver todos los proyectos'
projects.github_link: 'Ver en GitHub →'

projects.departamentos.title: 'Departamentos y Ciudades de Colombia'
projects.departamentos.category: 'Plugin WordPress · WooCommerce · WordPress.org Oficial'
projects.departamentos.desc: 'Plugin oficial en WordPress.org. Usado por más de <strong>7.000 tiendas activas</strong> en Colombia.'
projects.departamentos.stat: 'Tiendas Activas'

projects.siigo.title: 'Integration Siigo WooCommerce'
projects.siigo.category: 'Facturación electrónica · DIAN'
projects.siigo.desc: 'Sincroniza productos y órdenes con Siigo. Genera facturas electrónicas para la DIAN automáticamente.'

projects.payu.title: 'PayU Latam WebCheckout · Magento 2'
projects.payu.category: 'Pasarela de pago · Magento 2'
projects.payu.desc: 'Integración directa con WebCheckout de PayU Latam. Gestión completa del ciclo de pagos.'

projects.n8n.title: 'n8n Node — Wompi Colombia'
projects.n8n.category: 'Automatización · n8n'
projects.n8n.desc: 'Nodo personalizado para n8n que integra la pasarela Wompi en flujos de automatización.'

projects.servientrega.title: 'Servientrega Shipping WooCommerce'
projects.servientrega.category: 'Logística · WooCommerce'
projects.servientrega.desc: 'Plugin de envíos con Servientrega para WooCommerce. Consulta de tarifas y generación de guías.'

projects.files.title: 'Files Dashboard'
projects.files.category: 'Backend · Symfony · EasyAdmin'
projects.files.desc: 'Panel administrativo de gestión de archivos con Symfony y EasyAdminBundle.'

# Contact Section
contact.title: 'Hablemos de tu'
contact.title_em: 'proyecto'
contact.intro: '¿Tienes un proyecto de e-commerce, automatización o integración con IA? Charlemos sobre cómo puedo ayudarte.'
contact.intro_note: '<strong>Respondo en 24 horas.</strong> Para proyectos urgentes, contáctame por'
contact.intro_link: 'LinkedIn'

contact.form.name: 'Tu nombre'
contact.form.name_placeholder: 'Ej: María González'
contact.form.email: 'Tu email'
contact.form.email_placeholder: 'tu@email.com'
contact.form.message: 'Cuéntame sobre tu proyecto'
contact.form.message_placeholder: 'Describe brevemente tu proyecto, presupuesto estimado y timeline esperado...'
contact.form.hint: 'Mínimo 60 caracteres para evitar spam'
contact.form.submit: 'Enviar Mensaje'
contact.form.sending: 'Enviando...'
contact.form.privacy: 'Al enviar, aceptas que responderé por email. No comparto tu información con terceros.'

contact.form.success: '✅ ¡Mensaje enviado! Te responderé en las próximas 24 horas. Revisa tu bandeja de entrada (y spam).'
contact.form.error_name: 'El nombre debe tener al menos 2 caracteres'
contact.form.error_email: 'Por favor ingresa un email válido'
contact.form.error_message: 'El mensaje debe tener al menos 60 caracteres para evitar spam'
contact.form.error_generic: 'Hubo un error al enviar el mensaje. Por favor intenta de nuevo o contáctame por LinkedIn.'
contact.form.error_network: 'Error de conexión. Verifica tu internet e intenta de nuevo.'

contact.info.location: 'Ubicación'
contact.info.location_text: 'Cúcuta, Norte de Santander, Colombia'
contact.info.specialties: 'Especialidades'
contact.info.specialties_text: 'E-commerce · Integraciones · IA · Automatización'
contact.info.availability: 'Disponibilidad'
contact.info.availability_text: 'Freelance · Remoto · Proyectos a medida'

# Donation Section
donation.title: 'Contribución'
donation.subtitle: 'Apoyo'
donation.intro: 'Si mi trabajo te ha sido útil, considera apoyarme con una contribución. Cada aporte me ayuda a seguir creando herramientas open source para la comunidad.'
donation.currency_label: 'Moneda'
donation.amount_label: 'Monto'
donation.amount_placeholder: '20000'
donation.submit: 'Contribuir'
donation.submit_icon: 'Enviar contribución'
donation.privacy: 'Tu donación es procesada de forma segura a través de ePayco. No almaceno información de pago.'
donation.min_cop: 'Mínimo: $20.000 COP'
donation.min_usd: 'Mínimo: $2 USD'
donation.thank_you: 'Gracias por tu apoyo'
donation.description: 'Ayúdame a seguir construyendo herramientas open source'

# Travels Section
travels.title: 'Pago de Viaje'
travels.subtitle: 'Reserva'
travels.intro: 'Completa el pago de tu viaje de forma segura. Selecciona la moneda y el monto acordado para proceder con tu reserva.'
travels.currency_label: 'Moneda'
travels.amount_label: 'Monto'
travels.amount_placeholder: '20000'
travels.submit: 'Pagar Viaje'
travels.submit_icon: 'Procesar pago'
travels.privacy: 'Tu pago es procesado de forma segura a través de ePayco. No almaceno información de pago.'
travels.min_cop: 'Mínimo: $20.000 COP'
travels.min_usd: 'Mínimo: $2 USD - Máximo: $1.320 USD'
travels.thank_you: 'Gracias por tu reserva'
travels.description: 'Pago seguro para tu viaje'

# Footer
footer.copyright: '© 2026 Saúl Morales Pacheco. Del campo al código — CI/CD como forma de vida.'
footer.github: 'GitHub'
footer.linkedin: 'LinkedIn'
footer.twitter: 'Twitter'

